Baanboard.com

Go Back   Baanboard.com > Forum > Baan Quick Support: Functional & Technical > Open World, Portal & Decision Manager

User login

Frontpage Sponsor

Main

Google search


Poll
How big is your Baan-DB (just Data AND Indexes)
0 - 200 GB
17%
200 - 500 GB
30%
500 - 800 GB
3%
800 - 1200 GB
7%
1200 - 1500 GB
10%
1500 - 2000 GB
13%
> 2000 GB
20%
Total votes: 30

Baanboard at LinkedIn


Reference Content

Reply
 
Thread Tools Display Modes
  #1  
Old 12th August 2003, 19:33
bemisgrm bemisgrm is offline
Junior Member
 
Join Date: Jul 2003
Location: Belgium
Posts: 9
bemisgrm is on a distinguished road
Baan: BaanERP 5b, OW2.3 - DB: DB2/400 - OS: OS/400
mapper extension object

When i make a mapper extention object of a BOI, i get an error when selecting the BOI because the version number specified in the domain file is not specifying wether the boi supports the synchronize method.
Where can i find how a version number should be composed correctly?
Reply With Quote
Sponsored Links
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Fatal Error : object.... srilal Tools Development 7 27th September 2003 16:18
tfacp9450m000 FIBU Brush Up Kai's Forum Users Deutsches Forum 1 16th November 1999 01:00
Controlling - verwendet das überhaupt jemand? Kai's Forum Users Deutsches Forum 7 29th October 1999 01:00


All times are GMT +2. The time now is 22:30.


©2001-2018 - Baanboard.com - Baanforums.com